#important {
	font-weight: bold;
}

#special {
	font-weight: bold;
	font-style: italic;
}

#entete {
	font-style: italic;
}

#gauche {
	text-align: left;
}

#droite {
	text-align: right;
}

#critique {
	text-align: right;
	font-weight: bold;
}

#infos_fiche {
	font-weight: bold;
	text-align: left;
}

.field input {
	background-color: #ededf2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #42427B;
}

body {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	background-image: url(pic/colorisateur.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #42427B;
}

p,li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #42427B;
}

p.droits {										/* information sur les droits institutionnels */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #42427B;
}

p.accueil {										/* lien de retour vers l'accueil */
	font-size: 10px;
}

p.titre {										/* titre sur fiche film */
	font-size: 14pt;
	font-weight: bolder;
}

p.realisateur {									/* real sur fiche film */
	font-size: 12pt;
	font-weight: bold;
}

td.blanc {										/* cellule blanche */
	background-color: #FFFFFF;
}

td.colorisateur {								/* colorisateur simple */
	background-image: url(pic/colorisateur.gif);
}

td.colorisateur-extrem {						/* tout en haut et tout en bas (au-dessus et en-dessous des angles) */
	height: 60px;
	background-image: url(pic/colorisateur.gif);
}
/*pour collection tb*/
td.colorisateur-tb {						
	background-image: url(pic/colorisateurnoir.gif);
}

td.colorisateur-marges {						/* ni tout a fait en haut, ni tout a fait en bas (au niveau des angles) */
	height: 40px;
	background-image: url(pic/colorisateur.gif);
}

td.separateur {									/* separateur vertical degrade */
	width: 5px;
	background-image: url(pic/degrad.gif);
}

td.barrebastb {				/* contient notamment le copyright */
	font-size: 10px;
	text-align: left;
	background: url(pic/tbbb.jpeg);  /* barre bas tb */
}


td.but {								/* emplacement des boutons de l'accueil */
	width: 200px;
	vertical-align: top;
}

td.affiche {								/* emplacement des boutons de la fiche film */
	width: 200px;
	vertical-align: top;
	text-align: center;
}

td.logo {										/* emplacement du logo sur l'accueil */
	width: 350px;
	vertical-align: top;
	text-align: center;
}

td.promos {										/* emplacement des promos sur l'accueil */
	width: 200px;
	vertical-align: bottom;
	text-align: center;
}

td.contenu {									/* contenu des pages liens, contacts, actus et catalogue */
	width: 555px;
	vertical-align: top;
	text-align: center;
}

td.contenu_fiche {								/* contenu de la page fiche film */
	width: 555px;
	vertical-align: top;
}

td.infos_fiche {								/* legendes des fiches film */
	vertical-align: top;
}

td.angbg {
	height: 40px;
	width: 40px;
	background-image: url(pic/ang2_bg.gif);
}

td.angbd {
	height: 40px;
	width: 40px;
	background-image: url(pic/ang2_bd.gif);
}

td.anghg {
	height: 40px;
	width: 40px;
	background-image: url(pic/ang2_hg.gif);
}

td.anghd {
	height: 40px;
	width: 40px;
	background-image: url(pic/ang2_hd.gif);
}

td.angnoirbg {
	height: 40px;
	width: 40px;
	background-image: url(pic/ang2noir_bg.gif);
}

td.angnoirbd {
	height: 40px;
	width: 40px;
	background-image: url(pic/ang2noir_bd.gif);
}

td.angnoirhg {
	height: 40px;
	width: 40px;
	background-image: url(pic/ang2noir_hg.gif);
}

td.angnoirhd {
	height: 40px;
	width: 40px;
	background-image: url(pic/ang2noir_hd.gif);
}


td.fiche {
	width: 340px;
	vertical-align: middle;
}

td.marge {					/* contient notamment le copyright */
	font-size: 10px;
	text-align: center;
	background-color: #FFFFFF;
}

td.titrereal {				/* sur fiche film couleur de la cellule contenant le titre */
	background-color: #F1F1F5;
}

table {
	border: 0;
	text-align: center;
}

table.redac {
	width: 770px;
	height: 400px;
}

table.main {				/* tableau d'origine de toutes les pages sauf fiche film */
	text-align: center;
	width: 100%;
}

table.main_fiche {			/* tableau d'origine de la page fiche film */
	width: 100%;
}

table.fiche {			/* tableau contenant les infos sur la fiche film */
	background-color: #F1F1F5;
	vertical-align: top;
}

table.tete_fiche {		/* tableau maitre sur la fiche film */
	width: 540px;
	vertical-align: top;
}

table.actus,table.catalogue {
	text-align: center;
	width: 540px;
}

a.titrereal {
	color: #42427B;
	text-decoration: none;
}

a.titrereal:visited {
	color: #42427B;
	text-decoration: none;
}

a {
	color: #006699;
	text-decoration: none;
}

a:visited {
	color: #006699;
	text-decoration: none;
}

a:hover,a.titrereal:hover {
	color: #990000;
}

p.titreactu {
	font-size: 12pt;
	font-weight: bold;
}

/* styles de formulaires (commande + recherche) */

input,select,textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #42427B;
}

/* anciens styles */

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}

.titrefilm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #006699;
}

/* serie des boutons du catalogue */
/* 

a.action {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_action-aventure.gif);
}

a.action:hover {
	background-image: url(pic/but_action-aventure_b.gif);
}

a.cine-experimental {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_cine-experimental.gif);
}

a.cine-experimental:hover {
	background-image: url(pic/but_cine-experimental_b.gif);
}

a.cine-du-monde {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_cine-du-monde.gif);
}

a.cine-du-monde:hover {
	background-image: url(pic/but_cine-du-monde_b.gif);
}

a.classique {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_classique.gif);
}

a.classique:hover {
	background-image: url(pic/but_classique_b.gif);
}

a.comedie {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_comedie-dramatique.gif);
}

a.comedie:hover {
	background-image: url(pic/but_comedie-dramatique_b.gif);
}

a.documentaire {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_documentaire.gif);
}

a.documentaire:hover {
	background-image: url(pic/but_documentaire_b.gif);
}

a.drame {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_drame.gif);
}

a.drame:hover {
	background-image: url(pic/but_drame_b.gif);
}

a.histoire {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_histoire-politique.gif);
}

a.histoire:hover {
	background-image: url(pic/but_histoire-politique_b.gif);
}

a.jeunesse {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_jeunesse.gif);
}

a.jeunesse:hover {
	background-image: url(pic/but_jeunesse_b.gif);
}

a.musique {
	display: block;
	border: 0;
	width: 160;
	height: 21;
	background-image: url(pic/but_musique.gif);
}

a.musique:hover {
	background-image: url(pic/but_musique_b.gif);
}
*/

.catnav a {
	display: block;
	border: 0;
	width: 160px;
	height: 21px;
        background: url(pic/boutonvierge_p.gif) no-repeat;
        color: #f1ed8d;
        font: normal normal bold 11px verdana, arial, helvetica, sans-serif; 
        padding-top: 2px;
        margin: 0 5px;
}
.catnav a:hover {
        color: #fff;
}

a.retour_accueil {
	display: block;
	border: 0;
	width: 160px;
	height: 21px;
	background-image: url(pic/but_retour-accueil.gif);
}

a.retour_accueil:hover {
	background-image: url(pic/but_retour-accueil_b.gif);
}

/*
a.retour_liste {
	display: block;
	border: 0;
	width: 160px;
	height: 21px;
	background-image: url(pic/but_retour-liste.gif);
}

a.retour_liste:hover {
	background-image: url(pic/but_retour-liste_b.gif);
}
*/


/* serie des boutons de l'accueil tb */
a.accueiltb {
	display: block;
	border: 0;
	width: 160px;
	height: 36px;
        background: url(pic/boutonviergetb1.gif) no-repeat;
        color: #b4b4b4;
        font: italic normal bold 0.7em verdana, arial, helvetica, sans-serif; 
        padding-top: 3px;
        padding-bottom: 2px;
        margin: 0 0;
}

a.accueiltb:hover {
        color: #42427B;
}

a.actustb {
	display: block;
	border: 0;
	width: 160px;
	height: 36px;
        background: url(pic/boutonviergetb2.gif) no-repeat;
        color: #b4b4b4;
        font: italic normal bold 0.7em verdana, arial, helvetica, sans-serif; 
        padding-top: 1px;
        padding-bottom: 2px;
        margin: 0 0;
}

a.actustb:hover {
        color: #42427B;
}

a.cataloguetb {
	display: block;
	border: 0;
	width: 160px;
	height: 36px;
        background: url(pic/boutonviergetb3.gif) no-repeat;
        color: #b4b4b4;
        font: italic normal bold 0.7em verdana, arial, helvetica, sans-serif; 
        padding-top: 1px;
        padding-bottom: 2px;
        margin: 0 0;
}

a.cataloguetb:hover {
        color: #42427B;
}

a.newslettertb {
	display: block;
	border: 0;
	width: 160px;
	height: 36px;
        background: url(pic/boutonviergetb4.gif) no-repeat;
        color: #b4b4b4;
        font: italic normal bold 0.7em verdana, arial, helvetica, sans-serif; 
        padding-top: 1px;
        padding-bottom: 2px;
        margin: 0 0;
}

a.newslettertb:hover {
        color: #42427B;
}

a.contactstb {
	display: block;
	border: 0;
	width: 160px;
	height: 36px;
        background: url(pic/boutonviergetb5.gif) no-repeat;
        color: #b4b4b4;
        font: italic normal bold 0.7em verdana, arial, helvetica, sans-serif; 
        padding-top: 1px;
        padding-bottom: 2px;
        margin: 0 0;
}

a.contactstb:hover {
        color: #42427B;
}

a.lienstb {
	display: block;
	border: 0;
	width: 160px;
	height: 36px;
        background: url(pic/boutonviergetb6.gif) no-repeat;
        color: #b4b4b4;
        font: italic normal bold 0.7em verdana, arial, helvetica, sans-serif; 
        padding-top: 1px;
        padding-bottom: 2px;
        margin: 0 0;
}

a.lienstb:hover {
        color: #42427B;
}

.menu a {
	display: block;
	border: 0;
	width: 160px;
	height: 30px;
        background: url(pic/boutonvierge_g.gif) no-repeat;
        color: #f1ed8d;
        font: normal normal bold 16px verdana, arial, helvetica, sans-serif; 
        padding-top: 5px;
        margin: 0 0;
}
.menu a:hover {
        color: #000;
}
.menu a:visited {
        color: #f1ed8d;
}

.menu a.tb {
	display: block;
	border: 0;
	width: 160px;
	height: 34px;
        background: url(pic/boutonviergenoir_g.gif) no-repeat;
        color: #f1ed8d;
        font: italic normal bold 0.7em verdana, arial, helvetica, sans-serif; 
        padding-top: 2px;
        margin: 0 0;
}
.menu a.tb:hover {
        color: #42427B;
}

a img {
        border: 0;
        }


.itemContainer{
	width:100%;
	float:left;
}

.itemContainer div{
	float:left;
	margin: 5px 10px 5px 10px ;
}

.itemContainer a{
	text-decoration:none;
}

.cartHeaders{
	width:100%;
	float:left;
}

.cartHeaders div{
	float:left;
	margin: 5px 29px 5px 29px ;
}
.itemPrice{
	width:90px;
}
.itemName{
	width:120px;
}
.itemSize{
	display:none;
}
